/*!
Theme Name: IWASAKI CO., LTD.
Version: 1.0.0
Author: IWASAKI CO., LTD.
Template: hotel-luxury
*/

*{
  box-sizing: border-box;
}

body {
  font-family: "Avenir Next", Avenir, -apple-system, BlinkMacSystemFont, "Helvetica Neue", YuGothic, "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, Arial, "メイリオ", Meiryo, sans-serif;
  color:#555;
}

.h1, h1 {
  font-size: 1.7rem;
}

h1.title{
  display: inline-block;
}

h1.page-title{
  color: #fff;
  font-weight:bold;
}

.h2, h2 {
  font-size: 1.5rem;
  font-weight:bold;
}

h2.title{
  display: inline-block;
}

.h3, h3 {
  font-size: 1.4rem;
}

.h4, h4 {
  font-size: 1.3rem;
}

a{
  color: #555;
}

.blog-title{
  margin-top:20px;
  margin-bottom:20px;
}

div.so-panel ul li{
  margin-bottom:10px;
}

div.so-panel ul li a{
  color:#555!important;
}

div.so-panel ul li a:hover{
  color:#723925!important;
}

.main-content-background{
  background-color: #FDF3E7;
}

#pg-176-1{
  background-color:#FDF3E7;
}

#pg-176-2{
  background-color:#EEECE9;
  padding-top:30px;
}

.panel-grid{
  padding: 0 3%;
}

.panel-layout>.panel-grid-cell
{
  width: 100%!important;
  margin:auto auto!important;
}

.panel-grid>.panel-grid-cell{
  margin:auto auto!important;
}

#sb_instagram{
  width: 100vw!important;
  position: relative;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%,0%);
  -ms-transform: translate(-50%,0%);
  transform: translate(-50%,0%);
  padding:50px!important;
}

#sb_instagram #sbi_load .sbi_load_btn, #sb_instagram .sbi_follow_btn a{
  margin: 20px;
  border-radius: 0;
  width: 200px;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
}

#sb_instagram #sbi_load .sbi_follow_btn{
  margin-left:0;
}

#language{
  display: inline-block;
  float:right;
}

.header-outer-wrapper{
  position: fixed;
  width: 100%;
  height: 100px;
  top:0;
}

#header-margin{
  padding-top:100px;
}

.container{
  margin: 0 auto;
  max-width: 90%;
}

.container.top-bar{
  width:100%;
  height: 100px;
}

.top-box,.item-box{
  padding:0;
  margin-top: 20px;
  text-align: center;
}

.top-bar-outer-wrapper{
  background: none;
}

#masthead{
  height: 0;
}

.owl-theme .owl-dots .owl-dot.active span,
.owl-theme .owl-dots .owl-dot:hover span,
#tribe-bar-form .tribe-bar-submit input[type=submit],
#main_slider .owl-nav [class*=owl-],
input[type="reset"],
input[type="submit"],
input[type="button"],
a.btn,
#to-top{
  background-color: #723925!important;
  border-radius:0;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  height: auto;
}

.slider-outer-wrapper{
  border:0;
}

table{
  width: 100%;
}

table.en{
  table-layout: fixed;
  word-break: break-all;
}

table.noline td{
  border: none;
}

td.item-name{
  width: 25%;
}

table.cal tbody tr td{
  text-align:center;
  border-width: 1px;
  vertical-align: top;
}

table.cal tbody tr{
  height: 18px;
}

table thead tr th, table tfoot tr th, table tbody tr td, table tr td, table tfoot tr td{
  font-size: 14px;
  border:0.5px #555 solid ;
  text-align: left;
  vertical-align: top;
}

.menu{
  padding-top:30px;
}

.entry-footer{
  padding-bottom: 30px;
}

.site-footer, .site-footer a, .widget-container .footer-widgettitle, .footer-copyright-wrapper{
  background-color: #0a1113!important;
  color:#fff!important;
}

.site-footer a:hover{
  color: #7f7f7f!important;
}

.primary-nav.slideMenu ul li a{
  padding: 20px 15px;
  margin: 15px 0px;
  border:1px solid transparent;
}

.primary-nav.slideMenu ul li.current-menu-item a
{
  color: #723925!important;
  border-bottom:1px solid #723925;
}

.primary-nav ul li.current-menu-item ul.sub-menu a {
  color: #fff!important;
  padding-left:30px;
}

.primary-nav-mobile ul li ul.sub-menu{
  background-color:#0a1113;
}

.primary-nav ul li a:hover{
  border-bottom: 1px solid #555!important;
  color:#555!important;
}

.primary-nav.slideMenu ul li ul li a{
  text-align: center;
  color:#fff;
}

.primary-nav.slideMenu ul li ul li:last-child a{
  color:#fff;
  background-color: transparent;
  border:1px solid transparent!important;
}

.primary-nav.slideMenu ul li ul li a:hover{
  color:white!important;
  opacity: 1.0;
  border:1px solid transparent!important;
  border-bottom:1px solid #fff!important;
}

.primary-nav ul li.current-menu-item a
{
  color: #723925!important;
  border-bottom:1px solid #723925;
}

.primary-nav ul li.current-menu-item ul.sub-menu a {
  color: #fff!important;
  padding-left:30px;
}

#primary-nav-id.primary-nav-mobile{
  color: #723925;
  opacity: 0.9;
  position: fixed;
  background-color: #0a1113;
}

#primary-nav-id.primary-nav-mobile ul>li.menu-item{
  border-top:none;
  text-align: left;
}

#primary-nav-id.primary-nav-mobile ul li.menu-item.current-menu-item>a{
  border-bottom:1px solid #555;
  background-color: #555;
}

#primary-nav-id.primary-nav-mobile li a,
#primary-nav-id.primary-nav-mobile.primary-nav-mobile li ul li a{
  border-top:none;
  border-bottom:transparent solid #fff;
  color:#fff!important;
  text-align: left;
  margin:0;
  padding: 20px;
}

#primary-nav-id.primary-nav-mobile li a:hover,
#primary-nav-id.primary-nav-mobile li a:active{
  color:#ffffff!important;
  align-items: center;
  border-bottom:1px solid #0a1113!important;
}

#primary-nav-id.primary-nav.slideMenu.primary-nav-mobile{
  width: 100%;
  left:0;
}

.footer-copyright .copy-center {
  font-size: 12px;
  text-transform: none;
  line-height: 30px;
}

.copy-center{
  text-align: center;
}

a:hover{
  text-decoration: none;
  opacity: 0.9;
  color:#7f7f7f;
}

input[type=text], input[type=password], input[type=email], input[type=url], input[type=tel],
select, textarea{
  background-color: #fff;
  color:#555;
  width:100%;

}

input[type="reset"],
input[type="submit"],
input[type="button"],
button,
a.btn{
  padding: 10px;
  width: 200px;
  margin:20px;
  font-weight: bold;
  vertical-align: middle;
  line-height: 25px;
}

input[type="reset"]:disabled,
input[type="submit"]:disabled,
input[type="button"]:disabled,
button:disabled,
a.btn:disabled{
  opacity:0.5;
}

a.yokohama{
  min-width:160px;
}

.wpcf7-form.custom-wpcf7c-confirmed input.wpcf7c-conf[type=text],
.wpcf7-form.custom-wpcf7c-confirmed input.wpcf7c-conf[type=password],
.wpcf7-form.custom-wpcf7c-confirmed input.wpcf7c-conf[type=email],
.wpcf7-form.custom-wpcf7c-confirmed input.wpcf7c-conf[type=url],
.wpcf7-form.custom-wpcf7c-confirmed input.wpcf7c-conf[type=tel],
.wpcf7-form.custom-wpcf7c-confirmed textarea.wpcf7c-conf,
.wpcf7-form.custom-wpcf7c-confirmed select.wpcf7c-conf
{
  background-color:#fff!important;
  border:none;
  -webkit-box-shadow: 0 0 0px 1000px #fff inset;
}

.wpcf7-form div.form-btn{
  text-align:center;
  margin:15px;
}

div.wpcf7 .ajax-loader{
  width: 0;
}

span.wpcf7-list-item{
  display: block;
}

.wpcf7-acceptance span.wpcf7-list-item{
  display: inline-block;
}

input[type="button"]:hover,
input[type="button"]:focus,
input[type="reset"]:hover,
input[type="reset"]:focus,
input[type="submit"]:hover,
input[type="submit"]:focus,
button:hover,
button:focus,
a.btn:hover,
a.btn:focus
{
  opacity: 0.8;
}

img.size-full{
  width:100%;
  margin:0;
}

img.size-medium{
  width:100%;
}

img.width50{
  width: 50%;
}

.titlebar-title{

  height: 100%;
  margin-top:100px;
  margin-bottom:100px;
  padding:0;
}

.titlebar-outer-wrapper{
  height: 100px!important;
}

.titlebar-outer-wrapper:after{
  background: rgba(114, 57, 37, 0.6);
  background: rgba(114, 57, 37, 0.3);
}

.sidebar .widget .widget-title{
  background:none;
  border-bottom:solid 2px #EE781F;
  margin-top: 10px;
}

.col-12, .col-md-12, .col-sm-12, .col-xl-12{
  padding: 0;
}

.site-main.page,.site-main.post{
  padding-left: 30px;
  padding-right: 30px;
  padding-top: 30px;
  padding-bottom:0px
}

.footer-outer-wrapper .widget-container{
  padding-top:10px;
}

.site-footer .widget_nav_menu ul li{
  padding-left:10px;
}

.site-footer .widget_nav_menu ul li a{
  font-size:14px;
}

.header-left,
.header-right,
a{
  font-family: inherit;
  font-weight: bold;
}

div.item-box img.nextend-thumbnail-button{
  height: auto;
}

.register-mail{
  min-width:100%;
  margin: 0 -200%;
  padding: 0 200%;
  background-color: #f4f4f4;
}

iframe.map{
  height: 450px;
  width:100%;
  border:0;
}

p.register-mail-btn{
  margin-bottom:0;
}

@media screen and (max-width: 369px){
  .header-left a.custom-logo-link img{
    width: 130px;
    margin:0 auto;
  }

  .header-left img{
    width: 35px;
    margin:0 auto;
  }
  .logo-wrapper {
    padding-top: 25px;
    padding-left:5px;
  }
  #primary-nav-mobile-a{
    background-color: #0a1113;
    width:85px;
    font-size:10px;
    margin-top:30px;
    margin-right:5px;
    vertical-align: middle;
  }
  .site-main.page,.site-main.post{
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 15px;
    padding-bottom:0px
  }
  table.cal tbody tr td{
    padding: 2px;
  }
  #primary-nav-mobile-a span{
    top:12px;
    left:12px;
  }
}

@media screen and (min-width: 370px) and (max-width: 576px){
  .logo-wrapper {
    padding-top: 20px;
    padding-left:5px;
  }
  .container{
    margin: 0 auto;
    max-width: 100%;
  }
  .header-left, .header-right{
    margin:0;
  }
  .header-left a.custom-logo-link img{
    width: 200px;
    margin:0 auto;
  }
  .header-left img{
    width: 50px;
    margin:0 auto;
  }
  input[type="reset"],
  input[type="submit"],
  input[type="button"],
  button,
  a.btn{
    width:180px;
  }
  .container.width100{
    min-width: 100%;
    padding: 0 10px;
    box-shadow: none;
  }
  div.top-box img{
    height: 300px;
    object-fit: cover;
  }
  div.item-box img{
    height: 300px;
    object-fit: contain;
  }
  #primary-nav-mobile-a{
    background-color: #0a1113;
    width:85px;
    font-size:10px;
    margin-top:30px;
    margin-right:5px;
    vertical-align: middle;
  }
  .site-main.page,.site-main.post{
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 15px;
    padding-bottom:0px
  }
  #primary-nav-mobile-a span{
    top:12px;
    left:12px;
  }
}

@media screen and (min-width: 577px) and (max-width: 780px){
  .logo-wrapper {
    padding-top: 20px;
  }
  .header-left, .header-right{
    margin:0;
  }
  .header-left a.custom-logo-link img{
    width: 200px;
    margin:0 auto;
  }
  .header-left img{
    width: 50px;
    margin:0 auto;
  }
  input[type="reset"],
  input[type="submit"],
  input[type="button"],
  button,
  a.btn{
    width:180px;
  }
  .container.width100{
    min-width: 100%;
    padding: 0 10px;
    box-shadow: none;
  }
  div.top-box img{
    height: 400px;
    object-fit: cover;
  }
  div.item-box img{
    height: 400px;
    object-fit: contain;
  }
  #primary-nav-mobile-a{
    background-color: #0a1113;
    width:100px;
    font-size:10px;
    margin-top:30px;
    margin-right:15px;
  }
  .site-main.page,.site-main.post{
    padding-left: 30px;
    padding-right: 30px;
    padding-top: 30px;
    padding-bottom:0px
  }
  #primary-nav-mobile-a span{
    top:14px;
    left:14px;
  }
}

@media screen and (min-width: 781px) and (max-width: 991px){
  .logo-wrapper {
    padding-top: 10px;
  }
  .container.width100{
    min-width: 100%;
    padding: 0 5px;
    box-shadow: none;
  }
  input[type="reset"],
  input[type="submit"],
  input[type="button"],
  button,
  a.btn{
    width:135px;
  }
  div.top-box img{
    height: 125px;
    object-fit: cover;
  }
  div.item-box img{
    height: 125px;
    object-fit: contain;
  }
  .header-left, .header-right {
    margin-top: 10px;
    margin-bottom:10px;
  }

  body.has-titlebar .main-outer-wrapper{
    padding-top: 0!important;
  }

  #primary-nav-mobile-a{
    background-color: #0a1113;
    width:150px;
    margin-top:15px;
    margin-right:15px;
  }
  #primary-nav-mobile-a span{
    top:17px;
    left:17px;
  }
}

@media screen and (min-width: 992px){
  .logo-wrapper {
    padding-top: 25px;
  }
  .container.width100{
    min-width: 100%;
    padding: 0 5px;
    box-shadow: none;
  }
  div.top-box img{
    height: 200px;
    object-fit: cover;
  }
  div.item-box img{
    height: 200px;
    object-fit: contain;
  }
  input[type="reset"],
  input[type="submit"],
  input[type="button"],
  button,
  a.btn{
    width:135px;
  }
}
